{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'>Ремонт кухни и помещений</span></p>
        </div>
        <h2 class="text_primary_200 text_big main-header">Дизайн интерьеров</h2>

        <div class="poll-section" data-poll-section>
            <form>
                <div class="poll poll-design -active-" data-poll="1">
                    <div class="poll__main">
                        <div class="poll__header">Вам необходим дизайн...</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--three">
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Дома</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="" checked>
                                        <span class="check-item__label">
                                        <span>Квартиры</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Офиса</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Ресторана</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Магазина</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Салона красоты</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>1/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 14.3%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="1" disabled>
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="2">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__01.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="2">
                    <div class="poll__main">
                        <div class="poll__header">Какая у Вас площадь помещений?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll-data" data-range>
                                    <div class="poll-data__inline">
                                        <div class="poll-data__area">
                                            <label class="number-field">
                                                <input type="number" name="area" value="560" data-range-input autocomplete="off" min="0" max="2000">
                                                <span class="number-field__label">м<sup>2</sup></span>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="poll-data__slider">
                                        <div class="range"
                                             data-range-slider
                                             data-start="560"
                                             data-min="0"
                                             data-max="2000">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>2/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 28.6%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="1">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="3">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__02.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="3">
                    <div class="poll__main">
                        <div class="poll__header">В каком стиле вы хотите интерьер?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__design">
                                    <label class="media-check">
                                        <input type="radio" name="poll_3" value="Современный" checked>
                                        <i class="media-check__label">
                                            <span class="media-check__text">Современный</span>
                                            <i class="media-check__image">
                                                <img src="assets/template2/images/update/design_type__01.jpg" class="img-cover" alt="">
                                            </i>
                                        </i>
                                    </label><!-- .media-check -->
                                    <label class="media-check">
                                        <input type="radio" name="poll_3" value="Неоклассика">
                                        <i class="media-check__label">
                                            <span class="media-check__text">Неоклассика</span>
                                            <i class="media-check__image">
                                                <img src="assets/template2/images/update/design_type__02.jpg" class="img-cover" alt="">
                                            </i>
                                        </i>
                                    </label><!-- .media-check -->
                                    <label class="media-check">
                                        <input type="radio" name="poll_3" value="Арт деко">
                                        <i class="media-check__label">
                                            <span class="media-check__text">Арт деко</span>
                                            <i class="media-check__image">
                                                <img src="assets/template2/images/update/design_type__03.jpg" class="img-cover" alt="">
                                            </i>
                                        </i>
                                    </label><!-- .media-check -->
                                    <label class="media-check">
                                        <input type="radio" name="poll_3" value="Постмодерн">
                                        <i class="media-check__label">
                                            <span class="media-check__text">Постмодерн</span>
                                            <i class="media-check__image">
                                                <img src="assets/template2/images/update/design_type__04.jpg" class="img-cover" alt="">
                                            </i>
                                        </i>
                                    </label><!-- .media-check -->
                                    <label class="media-check">
                                        <input type="radio" name="poll_3" value="Американский">
                                        <i class="media-check__label">
                                            <span class="media-check__text">Американский</span>
                                            <i class="media-check__image">
                                                <img src="assets/template2/images/update/design_type__05.jpg" class="img-cover" alt="">
                                            </i>
                                        </i>
                                    </label><!-- .media-check -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>3/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 42.9%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="2">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="4">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__03.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="4">
                    <div class="poll__main">
                        <div class="poll__header">Когда вы хотите начать дизайн-проект?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--two">
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>Чем раньше, тем лучше</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="" checked>
                                        <span class="check-item__label">
                                        <span>В течение недели</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>В течение месяца</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>В течение полугода</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>4/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 57.2%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="3">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="5">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__04.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="5">
                    <div class="poll__main">
                        <div class="poll__header">Какой у Вас тип объекта?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--five">
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>Новостройка без ремонта</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item check-item--lg">
                                        <input type="radio" name="pool_05" value="" checked>
                                        <span class="check-item__label">
                                        <span>Вторичное жилье</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>Коммерческое помещение</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                            <span>Квартира с отделкой</span>
                                        </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                            <span>Другое</span>
                                        </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>5/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 71.5%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="4">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="6">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__05.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="6">
                    <div class="poll__main">
                        <div class="poll__header">Что для Вас важно в дизайне?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--two">
                                    <label class="check-item">
                                        <input type="radio" name="pool_06" value="">
                                        <span class="check-item__label">
                                        <span>Простота и лаконичность</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_06" value="" checked>
                                        <span class="check-item__label">
                                        <span>Роскошь</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_06" value="">
                                        <span class="check-item__label">
                                        <span>Функциональность  и практичность</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_06" value="">
                                        <span class="check-item__label">
                                        <span>Креативные решения</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>6/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 85.8%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="5">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="7">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/design_step__06.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-design" data-poll="7">
                    <div class="poll__main">
                        <div class="poll__header">Стоимость Вашего дизайна <br/>сформирована</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll-contact">
                                    <div class="poll-contact__input">
                                        <input type="text" name="phone" placeholder="Телефон" autocomplete="off">
                                    </div>
                                    <div class="poll-contact__button">
                                        <button type="button" class="btn-main btn-main--sm text-uppercase">
                                            <span>Узнать стоимость</span>
                                        </button>
                                    </div>
                                </div>
                                <div class="poll__check">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" name="check" value="1">
                                        <span class="pretty-checkbox__label">Нажимая на кнопку “отправить”, вы даете свое согласие на обработку персональных данных</span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>7/7</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 100%"></div>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__08.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->
            </form>
        </div><!-- .poll -->

    </div>
{% endblock %}
